semfact semfact

dexdis

1 16 1

The simplest way to use IndexedDB in the browser.

You have 1 open security alert

Dependencies

Package Locked Requirement Latest Status Changelog
There is no runtime dependency.
Package Locked Requirement Latest Status Changelog
Npms chai ~1.7.2 3.5.0

chai

BDD/TDD assertion library for node.js and the browser. Test framework agnostic.

This dependency is not matching latest version. Please consider upgrading.

Npms coffee-script ~1.6.3 1.10.0

coffee-script

Unfancy JavaScript

This dependency is not matching latest version. Please consider upgrading.

Npms coveralls ~2.1.0 2.11.12

coveralls

takes json-cov output into stdin and POSTs to coveralls.io

This dependency is not matching latest version. Please consider upgrading.

Npms grunt ~0.4.1 1.0.1

grunt

The JavaScript Task Runner

This dependency is not matching latest version. Please consider upgrading.

Npms grunt-coffee-coverage ~0.1.3 0.1.5

grunt-coffee-coverage

JSCoverage-style instrumentation for CoffeeScript files.

This dependency is not matching latest version. Please consider upgrading.

Npms grunt-coffeelint ~0.0.7 0.0.16

grunt-coffeelint

Lint your Coffee

This dependency is up-to-date. Congrats and keep going!

Npms grunt-concurrent ~0.4.0 2.3.1

grunt-concurrent

Run grunt tasks concurrently

This dependency is not matching latest version. Please consider upgrading.

Npms grunt-contrib-clean ~0.5.0 1.0.0

grunt-contrib-clean

Clean files and folders

This dependency is not matching latest version. Please consider upgrading.

Npms grunt-contrib-coffee ~0.7.0 1.0.0

grunt-contrib-coffee

Compile CoffeeScript files to JavaScript

This dependency is not matching latest version. Please consider upgrading.

Npms grunt-contrib-connect ~0.5.0 1.0.2

grunt-contrib-connect

Start a connect web server

This dependency is not matching latest version. Please consider upgrading.

Npms grunt-contrib-uglify ~0.2.4 2.0.0

grunt-contrib-uglify

Minify JavaScript files with UglifyJS

This dependency is not matching latest version. Please consider upgrading.

Npms grunt-contrib-watch ~0.5.1 1.0.0

grunt-contrib-watch

Run predefined tasks whenever watched file patterns are added, changed or deleted

This dependency is not matching latest version. Please consider upgrading.

Npms grunt-gh-pages ~0.9.0 2.0.0

grunt-gh-pages

Publish to GitHub Pages with Grunt.

This dependency is not matching latest version. Please consider upgrading.

Npms grunt-umd ~1.3.0 2.3.6

grunt-umd

Surrounds code with the universal module definition.

This dependency is not matching latest version. Please consider upgrading.

Npms load-grunt-tasks ~0.1.0 3.5.2

load-grunt-tasks

Load multiple grunt tasks using globbing patterns

This dependency is not matching latest version. Please consider upgrading.

Npms mustache ~0.7.2 2.2.1

mustache

Logic-less {{mustache}} templates with JavaScript

Security alert:

Npms superagent ~0.15.4 2.2.0

superagent

elegant & feature rich browser / node HTTP with a fluent API

This dependency is not matching latest version. Please consider upgrading.

Npms wintersmith ~2.0.9 2.3.2

wintersmith

A flexible static site generator.

This dependency is not matching latest version. Please consider upgrading.